// @import "~bootstrap/scss/bootstrap";

@import "./fonts";

html, body {
  background: rgba(180,180,250,0.0);
}
body {
  font-family:'Klima', 'Arial';
  font-weight: normal;
  color: white;
  margin: 0px;
}

h1, h2 {
  font-family:'Klima', 'Arial';
  font-weight: 300;
}

.with-margin {
  margin: 16px 20px;
}
.header {
  width:100%;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 150px;
  background-position: center;
}
.img-responsive {
    max-width: 100%;
    margin-bottom: 12px;
}

.actualite-head {
    padding: 10px 0px;
    margin: 0px 20px;
    border-bottom: 1px solid #ffffff52;

    .actualite-title {
      margin: 0;
      margin-bottom: 8px;
    }
}
.actualite-share {
  margin-top: 10px;

  .share-item {
    display: inline-block;
    text-align: center;
    line-height: 32px;
    margin-right: 10px;
    text-decoration: none;
    font-size: 18px;
    color:white;
    border: 2px solid white;
    border-radius: 80px;
    width:32px;
    height:32px;

    .share-item-icon {
      width: 22px;
      height: 18px;
      margin: 6px 0px;
    }
  }
}

.actualite-body {
  margin: 18px 20px;
}

ul {
  padding-left: 24px;
}
